Pgmbentley User Manual(0)

NAME
pgmbentley - Bentleyize a PGM image

SYNOPSIS
pgmbentley [pgmfile]

DESCRIPTION

This program is part of Netpbm(1)

pgmbentley reads a PGM image as input and performs the Bentley Effect, and writes a PGM image as output.

The Bentley Effect is described in 'Beyond Photography' by Holzmann, chapter 4, photo 4. It's a vertical smearing based on brightness.

SEE ALSO
pgmoil(1) , ppmrelief(1) , pgm(5)

AUTHOR
Copyright (C) 1990 by Wilson Bent (whb@hoh-2.att.com)